## Contributors List

1. Someone who will win this position
2. [Jessica Palero](https://github.com/JessiPal) : Research graduate at Humboldt University of Berlin : @JessiPal
3. [Pietro Liguori](https://github.com/pliguori) : Cloud Geek : @pliguori
4. [Pranjal Jain](https://github.com/praran26) : CS Undergrad at IIT (BHU) Varanasi, Competitive Programmer : @praran26
5. [Anurag El Dorado](https://github.com/aedorado) : Information Technology Undergrad at IIIT Allahabad, IoT Lover : @aedorado
6. [Chanchana Sornsoontorn](https://github.com/off99555) : CS Undergrad at Burapha University in Thailand, Machine Learning Practitioner, : @off99555
7. [Peter V](https://github.com/magicp) : Just some developer scrub : @magicp
8. [Bob Thomas](https://github.com/bob-thomas) : Working on a bachelor in applied computer science and all round tinkerer with flashy stuff : @endargon
9. [Anubhuti verma](https://github.com/anu-007) : CSE Undergrad at AKGEC Ghaziabad, Competetive Programmer and a MEAN stack Developer : @anu-007
10. [Vishal Prakash](https://github.com/vish21) : Currently working in a software firm Media.net, looking to contribute in open-source.
11. [Zahyr Seferina](https://github.com/Ryhazerus) : Studying software engineering while working on webdev, arduino and raspberry pi projects : @Ryhazerus
12. [Narendra Dodwaria](https://github.com/narendra36) : Studying at [NIT Hamirpur](http://nith.ac.in/) in Dual Degree Computer Science and Engineering.
13. [Sukhbir Singh](https://github.com/sukhbir-singh) : Interested in App and web development, currently persuing B.Tech in computer science from NIT Hamirpura
14. [Kyle Carter](https://github.com/kylec32) : Working Software Engineer @kylecart
15. [Yash Verma](https://github.com/yashvermac) : CS Undergrad, IIIT Hyderabad
16. [Atul Kumar](https://github.com/atul-kumar02) : CSE Dual Degree Student from NIT Hamirpur, Interested in web development and graphic designing
17. [Anwesh Nayak](https://github.com/anweshknayak) : IT Undergrad at IIIT Allahabad , Tinkering experimenting around with stuffs : @anweshknayak
18. [Salman Shah](https://github.com/salman-bhai) : IT Second year, Undergrad at NITK Surathkal, Software Developer and Machine Learning Enthusiast.
19. [Mayank Tyagi](https://github.com/maayanktyagi) : CS Undergrad at USICT Delhi,Datageek and Machine Learning Enthusiast : @maayanktyagi
20. [Sourabh Suman](https://github.com/sourabh1024) : Software Developer and looking to contribute to some open source.
21. [Jatin Rajani](https://github.com/jatinrajani):   CS Undergrad at USICT Delhi,Machine Learner and Android Dev. @jatinrajani
22. [Lakshya Agrawal](https://github.com/Lakshya1605): ECE Undergrad ,IIIT Hyderbad
23. [Akshdeep Rajawat](https://github.com/akshdeep996): CSE Undergrad , NMIT Bangalore , interested in web development and python web crawler : @akshdeep996
24. [Yash Vardhan](https://github.com/yvsja): High School student interested in game development in Unity3d: @yvsja
25. [Khushboo Gupta](https://github.com/05Khushboo): CSE 3rd Year, Shri Mata Vaishno Devi University, Competitive Programmer: @05Khushboo
26. [Kasarla shirisha](https://github.com/shiri04):CSE 3rd year,Shri mata vaishno devi university,interested in web development
27. [Vishakha Tyagi](https://github.com/Vishakha96): CSE 3rd Year, Shri Mata Vaishno Devi University : @Vishakha96
28. [Vaibhav Bansal](https://github.com/vaibhavbansal23): Full Stack Developer , CSE 4th Year, Jaypee Institute Of Infomation Technology : @vaibhavbansal23
29. [Vijay Krishnavanshi](https://github.com/vijaykrishnabvanshi): CSE 3rd Year, Shri Mata Vaishno Devi University : @VKrishnavanshi
30. [Alur Yennemadi](https://github.com/alumyen): CSE Undergrad, IIT Kharagpur : @alumyen
31. [Wit E Kname](https://github.com/Wit-E-Kname): CSE 3rd Year, IIT Kharagpur : @Wit-E-Kname
32. [Nidhi Nigam](https://github.com/nidhi-nigam): 3rd year undergraduate student, Machine Learning enthusiast : @nidhi-nigam
33. [Nilesh Prasad](https://github.com/nileshprasad137): Full Stack Developer,Competitive Programmer, CSE 2nd Year, Vishwakarma Institute of Technology , Pune : @nileshprasad137
34. [Poonam Mishra](https://github.com/mish24): 2nd year undergrad, BITS Pilani, Backend girl and a competitive programmer. @mish24
35. [Vaibhav Singh](https://github.com/vaibhavsingh97): CSC Undergrad, BML Munjal University, Front-end developer, Open-source enthusiast : @vaibhavsingh97
36. [Kumar Shashwat](https://github.com/octacode): Android developer | Web developer | Google summer of code student @amahi | NIT Hamirpur : @octacode
37. [Aditya Arora](https://github.com/adi23arora): Sophomore year, CSE NIT Hamirpur, Android Developer, Open Source Enthusiast : @adi23arora
38. [Vaibhav Trivedi](https://github.com/marvel308): Full Stack Developer, Working as SDE : @marvel308
39. [Hemang Kumar](https://github.com/hemangsk): CSE Undergrad @ USICT Delhi, :rocket: all things Automata Theory, Android, node.js and Python : @hemangsk
40. [Sarthak Goel](https://github.com/iamsarthak): CSE 3rd Year, USICT, Developer : @iamsarthak
41. [Mohit Kumar Bajoria](https://github.com/mbj36): GSoC'16, Web stuffs.
42. [Pablo R. Deving](https://github.com/PRDeving) : Tech enthusiast, games and I+D+I lover, from Assembly to JS, code is my live
43. [Eikansh Gupta](https://github.com/Eikansh) : CS Undergrad, Interested in web development
44. [Mayank Tyagi](https://github.com/maayanktyagi) : CS Undergrad at USICT Delhi,Datageek and Machine Learning Enthusiast : @maayanktyagi
45. [Rushal Verma](https://github.com/rusrushal13) : CS Undergrad at Shri Mata Vaishno Devi University, Jammu, AI Learner : @rusrushal3
46. [Mukund Agarwal](https://github.com/mukund26) : CS Undergrad at NIT HAMIRPUR | Junior | C++ | Python : @mukund26
47. [DoubleU23](https://github.com/DoubleU23) : FE-Developer with Visions (React/Webpack, NodeJS, VanillaJS, ...)
48. [Abhishek Jaisingh](https://github.com/abhishekjiitr) : CSE 4th Year, IIT Roorkee, Developer, Competitive Programmer (Python, C++) : @abhishekjiitr
49. [Ashish Gautam](https://github.com/gautam2705): IT undergrad @BVCOE Delhi, books, python, C++, competitve programmer : @gautam2705
50. [Rishabh Chaudhary](http://github.com/Rishabh04-02/): CS Undergrad, NIT Hamirpur | Full Stack Developer | Competitive Programming | Computer Networking | Cyber security | PHP | JS :@Rishabh04-02
51. [Chris Sullivan](https://github.com/codemastermd): CS Undergrad at the University of Maryland | Machine Learning and Artificial Intelligence : @codemastermd
52. [Vaibhav Kumar](https://github.com/Vaibhav1671998): CS Undergrad at Chitkara University , Rajpura , Punjab , India | Front End Web Developer and A Machine Learning enthusiastic : @Vaibhav1671998
53. [Ravi Jain](https://github.com/engrravijain): Chitkara University, India | <-- Web-Developer -- ML and AI -- Python -- Automate --> : @engrravijain
54. [Arnav Borborah](https://github.com/arnavb): Just a high school student programmer who loves C++, Electronics, and Programming in general : @arnavb
55. [Rohit Gupta](https://github.com/guptarohit): Working Software Engineer, a Pythonista! 🐍 : @guptarohit
56. [Austin Grant](https://github.com/cooler9711): A student who likes taking over domains : @cooler9711
57. [Guilherme Lucas](https://github.com/Guilhermeslucas): Developer and Computer Engineering student from Brazil | Interested in Cloud, AI and HPC : @guilhermeslcs
58. [Kapil Lamba](https://github.com/kapillamba4): Developer, Competitive programmer, Open-source enthusiast and Computer Science Undergrad from USICT Delhi (University School of Information and Technology) @kapillamba4
59. [Joan Albert](https://github.com/jalbertsr): CS Undergrad at UAB, Full Stack Developer | Web Dev Bootcamp Intructor at @Skylabcoders  
60. [Taylan Dogan](https://github.com/kondanta): CS Student | Interested in low level stuff : @kondanta
61. [Gourav Suri](https://github.com/thegenuinegourav): Android Developer | Web Developer | Youtuber | [gouravsuri.co](https://gouravsuri.co)
62. [Yatharth Shah](https://github.com/yatharthshahjpr):CS Student | Web developer , CCNA Certified , Linux administrator , ready for new stuff : @yatharthshahjpr
63. [Amaya Lim](https://github.com/nightrainlily): Student | Web Developer
64. [Raj Pathare](https://github.com/RajPathare): IT Student | Web Developer , Gamer and an Open-source enthusiast .
65. [DaiPei](https://github.com/daipeihust): iOS📱 and macOS💻 Developer | Student at Huazhong University of Science&Technology : @daipeihust
66. [Andres Langberg](https://github.com/alangberg): CS Student at University of Buenos Aires | Software Engineer 🐔
67. [Premprakash Singh](https://github.com/PREMPRAKASHSINGH): CSE Student | Software Developer | [premsingh.me](http://premsingh.me) : @prem .
68. [Diksha Agarwal](https://github.com/Dikshaag98): Android Developer | Java coder | Open-source enthusiast | Student @ LNMIIT
69. [Juo-Hsin Chang](https://github.com/magicansk): Student |  Open-source lover  | happy to join OpenGenus
70. [Prasanna Natarjan](https://github.com/PrasannaNatarajan): CS Student|Android Developer|machine learning enthusiast| @ Shiv Nadar University
71. [Ritwik Sharma](https://github.com/ritwik12) : CSE Undergrad, Web Development|A.I.|Open Source enthusiast.
72. [Tiago Severino](https://github.com/TiagoSeverino): Web Developer | Competitive programmer | Open-source enthusiast | Robotics enthusiast | Student @ High School
73. [Jill Cates](https://github.com/topspinj): Web Developer | Hackathon enthusiast | Data science student | Vancouver, Canada
74. [Anurag Tiwari](https://github.com/t2013anurag): Web Developer | Hacker at HackerRank | Machine Learning | Full Stack Developer
75. [Wilson Wen](https://github.com/wilsonwen): Developer | Infrastructure Software Engineer | Big Data | Shenzhen, China
76. [Michele Riva](http://miiit.ch): Software Engineer @MicheleRiva95
77. [Jaspreet Singh](https://github.com/iamjaspreetsingh): Android, Java, C++ | ECE student BVCOE, Delhi @iamjaspreetsingh
78. [Garvit Kothari](https://github.com/Garvit-k) : Student | Software Engineering undergrad.
79. [Nilesh Gulia](https://github.com/nileshgulia1) : student @ SMVDU CSE 2nd year |mostly web stuffs|javascript react|UX |VR\AR
80. [Omurbek Kadyrbekov](https://github.com/omurbekjk/) : Full stack developer | Ionic mobile dev | Young entrepreuner | Husband <3 : @omurbekjk
